Bug 848910 - rubygem-jquery-rails-3.1.0 is available
rubygem-jquery-rails-3.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-jquery-rails (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 15:03 EDT by Upstream Release Monitoring
Modified: 2016-01-04 00:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-26 09:14:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-16 15:03:55 EDT
Latest upstream release: 2.0.3
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-08-18 08:09:34 EDT
Latest upstream release: 2.1.1
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-09 06:45:25 EDT
Latest upstream release: 2.1.2
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-09-25 15:04:39 EDT
Latest upstream release: 2.1.3
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-11-27 04:24:55 EST
Latest upstream release: 2.1.4
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-01-20 06:49:30 EST
Latest upstream release: 2.2.0
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-02-08 08:17:39 EST
Latest upstream release: 2.2.1
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-05-29 13:40:37 EDT
Latest upstream release: 3.0.0
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-06-09 15:01:01 EDT
Latest upstream release: 3.0.1
Current version in Fedora Rawhide: 2.0.2
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-07-05 05:20:52 EDT
Latest upstream release: 3.0.2
Current version/release in Fedora Rawhide: 2.0.2-3.fc20
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-07-15 11:25:59 EDT
Latest upstream release: 3.0.4
Current version/release in Fedora Rawhide: 2.0.2-3.fc20
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-01-30 05:16:29 EST
Latest upstream release: 3.1.0
Current version/release in Fedora Rawhide: 3.0.4-1.fc21
URL: http://rubygems.org/api/v1/gems/jquery-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Fedora Admin XMLRPC Client 2014-05-14 03:59:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.